body { padding:0px; margin:0px; background:#5c7fbe; font-family:Tahoma; font-size:12px; position: relative; min-width:1024px; color:#333333}

a img {border:0px}
a, img  {outline: none;}
a:hover {text-decoration:none}

.container1{position:relative; width:930px; -webkit-box-shadow: 0px 0px 15px 5px #333333;
box-shadow: 0px 0px 15px 5px #333333;  }
.container{position:relative; width:930px; margin:0 auto; }
.bg_pensil {position:absolute; width:122px; height:553px; background:url('../images/bg.jpg') no-repeat; overflow:hidden; top:264px; left:-122px;}
.header {background:url('../images/bg_top.jpg') no-repeat; height:275px; position:relative}
.header_right {position:absolute; width:188px; right:0px; top:22px; font-size:18px; color:#000000}
.header_right span {font-size:24px}
.header_right_item {background:url('../images/header_menu_bg.png'); width:100%; height:38px;}
.header_right_item  a{font-family:Georgia; color:#ffffff;  margin:0px 0px 0px 27px; line-height:32px}
.logo {display:block; position:absolute; background:url('../images/logo.png'); width:240px; height:55px; top:18px; left:43px;}
.middle {background:#e9e9e9}
.h15{height:15px;}
.h12{height:11px;}
.h25{height:25px;}
.h65 {height:65px}
.h50 {height:50px}
.middle_3 {background:#5c7fbe; height:3px}
.middle_2 {background:#9ab0d7; height:1px}
.middle_right {width:230px; margin-left:700px}
.zagl {background:url('../images/bg_middle_right.png'); width:225px; height:47px;}
.zagl span {margin-left:43px; line-height:32px; font-size:14px; color:#ffffff;  text-shadow: 0px 0px 2px #000000;}
.zagl span a{color:#fff;text-decoration:none;}
.news_title a {font-size:14px; color:#0081ff}
.news_date {color:#959595; font-family:Verdana; font-size:10px; padding-top:13px; padding-bottom:5px}
.news_small_text {line-height:18px; font-family:Verdana}
.news_small_text a {color:#0081ff}
.middle_left {float:left; margin-left:15px; width:685px}
.index_item {background:#5c7fbe; float:left; width:210px; height:158px; position:relative; margin:0px 18px 20px 0px;
-webkit-box-shadow: 0px 3px 5px 1px #575757;
box-shadow: 0px 3px 5px 1px #575757;  cursor: pointer;  cursor: hand;}
.index_item_bg {background:url('../images/index_item_bg.png') no-repeat top; width:210px; height:158px; position:relative;}
.index_item_bg1 {background:url('../images/index_item_bg1.png') no-repeat top; width:210px; height:158px; position:relative}
.index_item_text {color:#ffffff; text-align:center; text-shadow: 0px 0px 2px #000000;}
.index_item_text a{color:#ffffff;text-decoration:none}
.index_item_text2 {padding-top:3px}
.index_item_text1 {padding-top:5px; }
.index_item_in {position:absolute; left:10px; top:32px; width:190px; height:116px; -webkit-box-shadow: inset 0px 0px 15px 1px #334669;
box-shadow: inset 0px 0px 15px 1px #334669;}
.index_item_in1 {position:absolute; left:10px; top:32px; width:188px; height:114px; border:#dadada 1px solid;}
.index_item_navigation {position:absolute; top:158px; left:0px; z-index:1000; background:#5c7fbe; width:190px; display:none; padding-top:10px; padding-left:10px; padding-right:10px}
.index_item_navigation a {color:#ffffff;}
.item_sub_nav{padding-bottom:10px}
.bottom {height:63px; background:#849ec2; -moz-box-shadow: 0 7px 7px -3px #333333 inset; box-shadow:0 7px 7px -3px #333333 inset; position:relative}
.bottom_left {position:absolute; top:21px; left:15px}
.bottom_right {position:absolute; top:21px; right:15px}
.bottom_menu {position:absolute; top:21px; left:245px;}
.bottom_menu a{color:#333333}
.clear {clear:both;}
.bottom_right img{vertical-align: bottom;}
.bottom_right a{color:#333;text-decoration:none;}
.bottom_right a:hover{color:#000;text-decoration:underline;}
.counter{height:0px;overflow:hidden;}